Properties
  Enter Workflow's name and a brief description, then select which Type to base the new Workflow on: Story, Media or Profile.
Start Desk
  Select the desk that new content items in this Workflow will most often be checked into first. That desk will appear at the top of pulldown menus for the Workflow. To create a desk, click New Desk.

Click Next for the second page of the Profile.

Add a New Desk
  Click this link to add to the list of Desks in the Workflow. This brings you to the Desk Profile, where you will select the Desk you want to add or click New Desk to create one.
Desks
  To change the Start Desk, check the circle next to the desired Desk. Click Edit to modify a Desk's profile. Click Log to view its history of actions. To remove a Desk from the Workflow, check the Remove box.

When finished, click Save.